> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify current password and issue a verification ticket

> Valida a senha atual contra o Logto. Em caso de sucesso, devolve um ticket de uso único com TTL de 10 minutos.



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi post /v1/account/verification/password
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/account/verification/password:
    post:
      tags:
        - Account
      summary: Verify current password and issue a verification ticket
      description: >-
        Valida a senha atual contra o Logto. Em caso de sucesso, devolve um
        ticket de uso único com TTL de 10 minutos.
      operationId: postV1AccountVerificationPassword
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - password
              properties:
                password:
                  type: string
                  minLength: 1
      responses:
        '200':
          description: Ticket emitido
          content:
            application/json:
              schema:
                type: object
                properties:
                  ticket:
                    type: string
                  expiresAt:
                    type: integer
                    description: Unix epoch (ms).
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
        '403':
          description: Acesso negado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: forbidden
        '500':
          description: Erro interno do servidor
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: internal_error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.